
nav.breadcrumb {
	margin-bottom: 0;
}

/* needs to only happen on iow */
.image_gallery div#content {
	padding: 0;
}

.iow-title {
	background-image: url('/sites/all/themes/external/images/earth-background.png');
	background-position: center;
	background-size: cover;
	color: white;
	min-height:95px;
	display:block;
	clear:both;
	margin-bottom:20px;
}

.iow-title h1 {
	color: white;
	padding: 12px;
	/*margin-left: 14%;*/
}

.iow-title p {
	font-size: 1.3em;
	margin: 0;
    padding: 0px 12px;
}

.side-features {
	right: -23px;
  margin-bottom:40px;
}

/* We are trying to keep the apsect ratio the same for the map as the images above. That is 16:9 */
/* The width of the element times the magic number for 16:9 (0.5625) gives us the correct height */
/* Width is approximated based upon each bootstrap class */


.map-wrap {
    height: calc(100vw * 0.5625);
}

/* col-md-4 */
@media (min-width: 992px) {
	.map-wrap {
		height: calc(376px * 0.5625);;
	}
}

/* col-md-6 */
@media (min-width: 768px) {
	.map-wrap {
		height: calc(361px * 0.5625);
	}
}

#map {
	height: 100%;
	margin: 7px;
}

#twentytwenty-slider-content-wrap {
	margin: 7px;
	position: relative;
}
#twentytwenty-slider-modal-wrap {
	margin: 7px;
	position: relative;
}

#twentytwenty-slider-content-wrap img, #twentytwenty-slider-modal-wrap img,
.iow-content .field--name-field-main-image img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  display: inline-block;
}

#twentytwenty-slider-modal img,
.iow-content .field--name-field-main-image img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  display: inline-block;
}

.twentytwenty-before-label:before, .twentytwenty-after-label:before {
	width: 45%;
	line-height: 21px;
}

.modal-popout {
	position: absolute;
	top: 10px;
	right: 12px;
	background: black;
}

.content-wrap {
	float: none;
	margin: 0 auto;
	padding-top: 40px;
}

.iow-video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
  float: none;
  margin: 0 auto;
  margin-bottom: 40px;
}

.iow-video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;;
}

.image_gallery .panel {
	clear: both;
}

.bottom-iow-nav {
	position: relative;
}

#back-to-media p {
    position: absolute;
    float: left;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
}

div.modal div.modal-dialog {
    display: block;
    width: auto;
    max-width: 80vw;
}

.modal-body div.item img {
    min-height: 70vh;
    max-height: calc(100vh - 100px);
}


/* If we want to support IE 9 then we will have to use more hacky css. EoL for IE 9 was January 12, 2016 */
.bottom-iow-nav {
	display: flex;
}
.bottom-iow-link {
	padding: 0;
	margin: 7px 7px;
	flex: 1;
}

.bottom-iow-link .content-details h5 {
	display: inline;
	vertical-align: middle;
	padding: 3px;
}
.bottom-iow-link .content-details img {
	vertical-align: middle;
	padding: 3px;
	transform: scale(0.75);
}

#back-to-media a {
	display: block;
	height: 100%;
}
@media only screen and (max-width: 850px) {
	.container {
		padding: 0;
	}
	.content-wrap {
		padding-top: 0;
	}
	div.side-features {
		padding: 0;
		right: 0;
		float: none;
	}
	.bottom-iow-nav {
		display: block;
	}
	.bottom-iow-link {
		padding: 0;
		margin: 7px 0px;
	}
	#back-to-media {
		width: 100%;
		height: 200px;
	}
}
.form-type-bef-link {
	display: inline;
}
.form-type-bef-link a {
  display:inline-block;
  background-color:#ffffff;
  color: rgb(113,161,0);
  font-size:1.28em;
  margin-right:5px;
  margin-bottom:5px;
  border: 2px solid rgb(113,161,0);
  border-radius:0;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition:    all 0.3s ease-in-out 0s;
  -ms-transition:     all 0.3s ease-in-out 0s;
  -o-transition:      all 0.3s ease-in-out 0s;
  transition:         all 0.3s ease-in-out 0s;
  text-decoration: none;

    padding: 6px 12px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
}
.form-type-bef-link a:hover {
  color: #ffffff;
  background-color: rgb(113,161,0);
}
.form-type-bef-link a.active {
  color: #ffffff;
  background-color: rgb(113,161,0);
}

@-webkit-keyframes fadeInSlideRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-20px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}

@keyframes fadeInSlideRight {
	0% {
		opacity: 0;
		transform: translateX(-20px);
	}
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

.image_gallery .iow-title h1, .media_gallery_landing .iow-title h1, .image_gallery .iow-title p, .media_gallery_landing .iow-title p {
	-webkit-animation: fadeInSlideRight .3s ease-in-out;
    -moz-animation: fadeInSlideRight .3s ease-in-out;
    -ms-animation: fadeInSlideRight .3s ease-in-out;
    -o-animation: fadeInSlideRight .3s ease-in-out;
    animation: fadeInSlideRight .3s ease-in-out;
}
